BaseDirectory /run/opendkim

Syslog Yes
SyslogSuccess Yes
LogResults Yes
LogWhy Yes

Mode s
Canonicalization relaxed/simple
SigningTable dsn:$OPENDKIM_SQL_DSN/table=opendkim_signingtable?keycol=domain?datacol=domain
KeyTable dsn:$OPENDKIM_SQL_DSN/table=opendkim_keytable?keycol=domain?datacol=domain,dkim_selector,dkim_key
OversignHeaders From
InternalHosts 0.0.0.0/0

UserID opendkim
Socket inet:10029

#ReportAddress
SendReports No

PidFile /run/opendkim/opendkim.pid
